<?php 
  include("../stilos/config.inc.php");
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $objPer=new clsPer;
  //$totalCharla=$objPer->NCapci();
  $resul=$objPer->DevolverPerEmpresa($doc_id);
  $fila = $objPer->NextRow($resul);
  $empresa = $fila['razon_emp'];
  $nombre = $fila['appat_per']." ".$fila['apmat_per']." ".$fila['nom_per'];
  $charlas[]=array("$doc_id", $empresa, $nombre);
  Redirigir("../cvp_charlas_a_per.php?param=1&valor=$valor&doc_id=$doc_id&fecha_char=$fecha_char&tema_char=$tema_char&resp_char=$resp_char&lugar_charl=$lugar_charl&expo_char=$expo_char&cod_emp=$cod_emp&foco=1");
  	
?>